.hero {
  background: var(--black);
}
.hero ._bg::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 2;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(44, 39, 41, 0.9)), to(#2C2729));
  background: linear-gradient(180deg, rgba(44, 39, 41, 0.9) 0%, #2C2729 100%);
}
.hero__container {
  padding-top: clamp(30px, 7.5vw, 60px);
}
.hero__block {
  width: 100%;
  max-width: 800px;
}
.hero__title {
  margin-bottom: clamp(15px, 3vw, 30px);
  color: var(--white);
}
.hero__text {
  color: var(--light-gray);
}